mercredi 11 mai 2011

[FPSMC] Problème de compatibilité avec IE9, FF4, ...


Suite à la mise à jour de mes différents navigateurs vers les versions les plus récentes tel que : Internet Explorer 9, Firefox 4, ... j'ai constaté quelques soucis de compatibilité avec le site de gestion de FPSMC. En effet ce dernier était « cassé » et rendait ainsi l'exploitation de la plateforme impossible.


Un correctif est prévue par Microsoft dans un Update 1 du serveur, mais vous pouvez en attendant utilisez la méthode de contournement suivante.

Rendez-vous dans le dossier d'installation de FPSMC à savoir %ProgramFiles%\Forefront Protection Server Management\Console afin d'éditer le fichier site.master avec votre éditeur de texte favoris :).

Dans ce dernier remplacez la valeur meta content "IE=7; IE=8" par "IE=EmulateIE7".

Après cette modification la plupart des fonctionnalités du site sont de nouveau accessibles, tel que la gestion des serveurs.

Merci à Christophe Cygan de Microsoft France pour son aide.

[MAJ] : Le Rollup 1 est désomrais disponible et corrige ce problème, il est disponible au téléchargement sous la référence KB2717781.

Aucun commentaire:

Publier un commentaire